漏洞信息详情

IBM WebSphere Application Server 跨站脚本漏洞

  • CNNVD编号:CNNVD-201811-205
  • 危害等级: 中危
  • CVE编号: CVE-2018-1798
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-11-09
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

IBM WebSphere Application Server(WAS)是美国IBM公司开发并发行的一款应用服务器产品,它是Java EE和Web服务应用程序的平台,也是IBM WebSphere软件平台的基础。Message Migration Utility(SIBMsgMigration)是一款数据迁移工具。

使用Message Migration Utility的IBM WAS中存在跨站脚本漏洞。远程攻击者可利用该漏洞在Web UI上执行任意JavaScript代码。以下版本受到影响:IBM WebSphere Application Server 7.0版本、8.0版本、8.5版本、9.0版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www.ibm.com/support/docview.wss?uid=ibm10730703

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/105945

来源:XF

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/149428

来源:CONFIRM

链接:https://www.ibm.com/support/docview.wss?uid=ibm10730703

来源:SECTRACK

链接:http://www.securitytracker.com/id/1042053

来源:www-01.ibm.com

链接:https://www-01.ibm.com/support/docview.wss?uid=ibm10795183

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2355/

漏洞信息快速查询

相关漏洞

更多